.contact-container {
  width: 1280px;
  margin: 0 auto;
  font-family: "Georgia";
  background-color: #fff;
}

.contact-container a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}

.contact-container a:hover {
  color: #4338ca;
}

.breadcrumbs > a:not(:last-child):after {
  content: ">";
  margin: 0 8px;
}

.breadcrumbs {
  padding: 32.5px 0;
  line-height: 30px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-transform: uppercase;
}

.contact-title {
  text-align: center;
  font-size: 24px;
}

.social-midea-list {
  justify-content: center;
}
